#!/bin/sh


home=$(pwd)

BTDIR=oct6100_api/apilib/bt
LARGMATHDIR=oct6100_api/apilib/largmath
LLMANDIR=oct6100_api/apilib/llman
OCTAPIDIR=oct6100_api/octdeviceapi/oct6100api/oct6100_api
OCTAPIMIDIR=oct6100_api/octdeviceapi/oct6100api/oct6100_apimi

echo "HOME is $home"


EXTRA_FLAGS="-I. -I$home -I$home/oct6100_api -I$home/oct6100_api/include -I$home/oct6100_api/include  -I$home/oct6100_api/include/apilib -I$home/oct6100_api/include/apilib -I$home/oct6100_api/include/octrpc -I$home/oct6100_api/include/oct6100api -I$home/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY "
					      

files="wanec_iface wanec_cmd wanec_utils wanec_dev $BTDIR/octapi_bt0 $LARGMATHDIR/octapi_largmath $LLMANDIR/octapi_llman $OCTAPIMIDIR/oct6100_mask_interrupts $OCTAPIDIR/oct6100_adpcm_chan $OCTAPIDIR/oct6100_channel $OCTAPIDIR/oct6100_chip_open $OCTAPIDIR/oct6100_chip_stats $OCTAPIDIR/oct6100_conf_bridge $OCTAPIDIR/oct6100_debug $OCTAPIDIR/oct6100_events $OCTAPIDIR/oct6100_interrupts $OCTAPIDIR/oct6100_memory $OCTAPIDIR/oct6100_miscellaneous  $OCTAPIDIR/oct6100_mixer $OCTAPIDIR/oct6100_phasing_tsst $OCTAPIDIR/oct6100_playout_buf $OCTAPIDIR/oct6100_remote_debug $OCTAPIDIR/oct6100_tlv $OCTAPIDIR/oct6100_tone_detection $OCTAPIDIR/oct6100_tsi_cnct $OCTAPIDIR/oct6100_tsst $OCTAPIDIR/oct6100_user " 

for file in $files
do
   	ofiles=$ofiles"$file.o "
done

echo "Compiling: $ofiles"

make MODULE_NAME=wanec OBJS="$ofiles" CC=gcc KBUILD_VERBOSE=1 KDIR=/lib/modules/$(uname -r)/build EXTRA_CFLAGS="-D__LINUX__ $EXTRA_FLAGS "


make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE  -DCONFIG_PRODUCT_WANPIPE_TDM_VOICE_DCHAN -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/wanpipe/patches/kdrivers/wanec -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/wanpipe/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
make MODULE_NAME=wanec OBJS="wanec_iface.o wanec_cmd.o wanec_utils.o wanec_dev.o oct6100_api/apilib/bt/octapi_bt0.o oct6100_api/apilib/largmath/octapi_largmath.o oct6100_api/apilib/llman/octapi_llman.o oct6100_api/octdeviceapi/oct6100api/oct6100_apimi/oct6100_mask_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_adpcm_chan.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_channel.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_open.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_chip_stats.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_conf_bridge.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_events.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_interrupts.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_memory.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_miscellaneous.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_mixer.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_phasing_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_playout_buf.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_remote_debug.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tlv.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tone_detection.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsi_cnct.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_tsst.o oct6100_api/octdeviceapi/oct6100api/oct6100_api/oct6100_user.o " CC=gcc KDIR=/lib/modules/2.6.9-5.0.3.ELsmp/build                      EXTRA_CFLAGS="-D__LINUX__ -DCONFIG_PRODUCT_WANPIPE_BASE  -DCONFIG_PRODUCT_WANPIPE_FR  -DCONFIG_PRODUCT_WANPIPE_CHDLC  -DCONFIG_PRODUCT_WANPIPE_PPP  -DCONFIG_PRODUCT_WANPIPE_X25  -DCONFIG_PRODUCT_WANPIPE_ADSL  -DCONFIG_PRODUCT_WANPIPE_LIP_ATM -DCONFIG_PRODUCT_WANPIPE_ATM  -DCONFIG_PRODUCT_WANPIPE_MULTFR  -DCONFIG_PRODUCT_WANPIPE_MULTPROT  -DCONFIG_PRODUCT_WANPIPE_AFT -DCONFIG_PRODUCT_WANPIPE_AFT_TE1 -DCONFIG_PRODUCT_WANPIPE_CODEC_SLINEAR_LAW -DCONFIG_PRODUCT_WANPIPE_AFT_TE3  -DCONFIG_WANPIPE_HWEC  -I. -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include  -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include/apilib -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include/octrpc -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/include/oct6100api -I/root/2.3.4/ericsson/wanpipe-2.3.4-2e/patches/kdrivers/wanec/oct6100_api/octdeviceapi/oct6100api -DENABLE_TONE_PLAY  -I//usr/include/wanpipe -I/usr/include/wanpipe/oct6100_api -I/usr/include/wanpipe/oct6100_api/oct6100api  "
